
    a.custom:link {color: #000; text-decoration: none;}
    a.custom:hover {color: #244505; text-decoration: none;}
    a.custom:visited {color:#000; text-decoration: none;}
    a.custom:active {color: #000; text-decoration: none;}

    .btn-custom-1 {background-color: #CBB798; border: 0px solid white; color: black;}
    .btn-custom-1:hover {background-color: #7A6139; border: 0px solid #314919; color: #000;}

    .custom-font {font-family: 'Press Start 2P', arial;}

    .btn-link {color: #227b76}
    .feature-icon {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 4rem;
      height: 4rem;
      margin-bottom: 1rem;
      font-size: 2rem;
      color: #fff;
      border-radius: .75rem;
    }

    .bg-custom {background-color: #366a06;}
    .text-green {color: #244505;}
.card-custom {border-color: #7A6139; background-color: #CBB798;}

.bi {
  vertical-align: -.125em;
  fill: white;
}

.text-small {
  font-size: 85%;
}

.path {background-color:rgba(255,255,255,0.9); padding: 15px; margin: 1px;"}
.path2 {background-color:rgba(255,255,255,0.0); padding: 15px; margin: 1px;"}


.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: red; /* Choose your own color here */
}
